@import "white.css"; 
@import "hovermenu.css"; 

@import "navbar.css"; 
@import "new_forum.css";

/* @import "debug.css";  /* Just for debugging tables etc. */


/* Overall body */

body, table  {
     font-size: 95%;
     line-height: 120%;
     font-family: Verdana, Arial, 'Sans Serif';
     background-color: white;
     color: black; 
}

input, select {
	vertical-align: middle;
}

img {
    border: 0px;
}


.right {
   float: right;
}

.left {
   float: left;
}


/* Links */

a:link {
	color: blue;
	background-color: inherit;
}

.headermenu a {/* username in uppper right */
	color: inherit;
	background-color: inherit;
	font-size: 120%;
	text-decoration: none;
}
.headermenu a:active {
	background-color: white;
	color:  black;
	font-size: 120%;
	text-decoration: underline;
}


a:visited {
	color: blue;
	background-color: inherit;
}

a:active {
	color: blue;
	background-color: inherit;
}

/* Tables */


table {
   /* border: 0px; */
}


table.masthead  {
    background-color: #888888; 
    color: white;
    padding: 0px;
    margin: 0px;
    border: 0px;

}

table.masthead td {
   border: 0px;
}

table.welcome {
	background-color: inherit;
	color: inherit;
}


table.bordered {
      border: 1px solid black;
}

th {
	font-weight: bold;
	background-color: #ccccff;
}

th.sorted {
        width: 7em;
	font-weight: bold;
	font-style: oblique;
	background-color: #9999ff;
}


td {
    border: 1px solid white;
}

td.bordered {
        border: 1px solid gray;
}

td.indent {
         border-left: 4px solid white;
}

td.heading {
        background-color: rgb(217,217,217);
        font-weight: bold;
	font-family: Verdana, Arial, Sans-Serif;
}

td.fieldname {
        background-color: rgb(237,237,237);
}

td.category {
        border: 1px solid black;
}

tr.subtitle {
	background-color: white;
	color: black;
	font-weight: bold;
}

tr.message {
    background-color: #E0E0EF;
}


h1, h2 {
	color: black;
	font-variant: small-caps;
	font-weight: normal;
	margin-top: 1em;
	font-family: Verdana, Arial, Sans Serif;
}


h3 , h4 {
	color: black;
	font-weight: bold;
	font-variant: small-caps;
	font-family: Verdana, Arial, Sans Serif;
}


h1 { font-size: x-large; }
h2 { font-size:  large; }
h3 { font-size:  medium; }
h4 { font-size:  small; }

h3 {
   padding-top: 0.5em;
}


h3 + ul {		/* no space after h3 before list */
   margin-top: 0em;
}


h3.help {
	background-color: #ffdddd; 
        width: 60%; 
	padding-top: 0.5em;
	padding-left: 1em;
	padding-bottom: 0.5em;
	margin-top: 1.5em;
	margin-bottom: 1em;
	margin-left: 0em;
	margin-right: 1em;
	font-style: oblique
}


dl.help {
   padding-left: 3em;
   text-indent: -3em;  
}


dl.help dt {
   margin-bottom: 0.5em;  /* fails */
}


dl.help  p { /* paragraphs after the first entry */ 
   padding-left: 0%;
   text-indent:  0%;  
}




/* New stuff from 5.2.15 */

td.heading2 {
    background-color:  #c0c0ff;
    font-weight: bold;
}

td.fieldname {
    background-color: #eeeeee;
    text-align: right;
    vertical-align: top;
}

td.fieldvalue {
    vertical-align: top;
    font-weight: bold;
}

td.category {
	background-color: #dddddd;
}



.title {
	font-size: small;
	font-weight: bold;
}

.description {
	font-size: 80%;
	font-weight: normal;
}

.titlecol {
	border-right: 0px;
	overflow: hidden;
}


.cellwrap{
	width: 100%;
	overflow: auto;
}

dd {
   border-left:  1.5em; 
}

/***********Home Page *******/

.frontpage ul,
.frontpage ol 
.frontpage h3
{
   margin-top: -1.0em;
} 

td.frontpage_status {
  background-color: #FFCC33;
  border: 5px; 
  border-style: outset;
}

td.frontpage_status  h3 {
   margin-top: 0px;
   padding-top: 0pt;
   text-decoration: underline;
   min-width: 250px;
}

td.frontpage_uotd {
    border: 3px;
    border-style: ridge;
    padding: 3px;
    background-color: #aaffaa; 
    width: 40%;
    max-width: 250px;
    overflow: hidden;
    max-height: 100px;
    vertical-align: top;
    background-image: url( /images/line_background2.png ) ;
}

td.frontpage_uotd  h3 {
   margin-top: 0em;
   padding-top: 0pt;
   text-decoration: underline;
}

td.frontpage_news {
    background-color: #ffffb0;
    border: 3px;
    border-style: double;
    min-width: 250px;
}

td.frontpage_news h3 {
 /*  margin-top: -1.5em; */
   padding-top: 0em;
   text-decoration: underline;
}

/* deprecated in favor of 'description' */
table.frontpage_overview {
   border: 4px;
   border-style: outset;
   padding: 2px;
   margin: 5px;
   background-color: #ccccff;
}

table.description {
   border: 7x;
   border-style: solid;
   border-color: #cccccc;
   padding: 2px;
   margin: 5px;
   background-color: #ffffff;
}

table.description td {
   border: 0px;
}

.frontpage_rightcol {
   vertical-align: top;
   overflow: hidden;
}


/* 'topics' table of contents at the top of every page */

table.topics {
   margin: 0.5em;
   padding: 0.5em;
   float: right;
   border: 3px;
   border-style: outset;
}

table.topics td {
   border: 0px;
}


/* Lists of class 'boinclist' have BOINC bullets, etc... */

ul.boinclist li {
   list-style-image: url(/images/boincicon.gif);  
}

p.error{
	color: red;
	font-size: 80%;
}



/* RSS News display on front page */

.news_date {
     color: rgb(100,100,100);
     font-size: 0.8em;
}

.news_title {
    color: black;
    font-size: 107%;
    font-weight: bold;
}

.news_description {
    font-size: 100%;
}

.news_link {
    font-size: 0.8em;
    font-style: italic;
}

/* Note: forum CSS is in a separate file, new_forum.css */

/***********************************
* hotbox displays: stuff that pops out when you hover over it*/

@import "hotbox.css";	  /* This makes it work */


div.hotbox {	/* This is the site-dependent formatting */
   font-size:  smallest; 
   padding: 3px;
   border-style: none;
}

/*EOF*/
